.header-button a {
    background: linear-gradient(0deg, #FF9C19 40%, #FFDD2D 100%);
    color: #000;
    padding: 3px 15px;
    font-size: 15px;
}
#wide-nav ul > li > a {
    color: #fff;
    font-size: 16px;
}
#wide-nav ul > li > a:hover {
    color: #f8c700;
}
#wide-nav {background: #1f1f1f;}
.content-home {
    max-height: 700px;
    overflow-y: auto;
    padding: 10px;
    border: 2.5px solid #e4af5d;
    box-shadow: 0 1px 40px #e4af5d;
    border-radius: 5px;
}
.post-item .box .box-text {
    padding: 20px;
    background: #1f1f1f;
}
.post-title a {
    color: #fac600;
    font-size: 18px;
}
.breadcrumb {
    padding-top: 12px;
}
#comments {
    display: none;
}
h1.entry-title {
    color: #f8c700;
}
.entry-header-text-top {
    padding-bottom: 0;
}
.widget_recent_entries ul > li > a {
    color: #f8c700 !important;
}
.archive-page-header h1 {
    text-align: center;
    font-size: 24px;
    color: #ff3f1f;
}
.mobile-nav > li > a {
    color: #fff;
}